/*
Theme Name: Edu
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0.5
*/

.BlockDangKyTuVan .row .col:first-child{
    background: #fcae1e;
    vertical-align: middle;
    text-align: center;
}

.BlockDangKyTuVan .row .col:first-child::after{
    content: '';
    background: url(/wp-content/uploads/2025/07/mui_ten.png) no-repeat;
    right: -20px;
    width: 38px;
    height: 54px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}


.BlockDangKyTuVan .row .col:nth-child(2) .col-inner .FrmDangKyTuVan .wpcf7-form-control-wrap{
	margin: 0px 10px;
}

.BlockDangKyTuVan .row .col:nth-child(2) .col-inner .FrmDangKyTuVan .wpcf7-form-control.btnGuiNgay{
    background: var(--fs-color-alert);
    text-transform: math-auto;
}


.txtFooter{
	margin-bottom: 25px;
}
.txtFooter ul li{
	margin-left: 0px;
	margin-bottom: 4px;
}
.txtFooter ul li a{
	font-size: 14px;
}

.btnDangKyNgay{
    position: fixed;
    right: 25px;
    bottom: 150px;
    z-index: 999999;
}
.btnDangKyNgay a{
    background-color: rgb(0, 35, 85);
    display: block;
    color: rgb(255, 255, 255);
    border-radius: 22px;
    padding: 9px 15px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(255, 255, 255);
    border-image: initial;
    animation: 1s ease 0s infinite normal none running changeBackgroundColor;
}
.btnDangKyNgay a:hover{
	cursor: pointer;
}
@keyframes changeBackgroundColor {
    0% {
        background-color: #002355
    }

    50% {
        background-color: #fe0045
    }

    100% {
        background-color: #002355
    }
}




.BlockThanhTich .RowChiSo .icon-box .icon-box-img{
	background: var(--primary-color);
    border-radius: 50%;
    padding: 10px;
    height: 60px;
}
.BlockThanhTich .RowChiSo .icon-box .icon-box-img .icon-inner img{
	object-fit: cover;
}
.BlockThanhTich .RowChiSo .icon-box .icon-box-text{
	font-size: 16px;
}
.BlockThanhTich .RowChiSo .icon-box .icon-box-text p span{
	color: var(--primary-color);
	font-weight: bold;
	font-size: 40px;
}



.BlockThanhTich .frmTuVanTrucTuyenNhanh .FrmDangKyTuVan .flex-row , .BlockThanhTich .frmTuVanTrucTuyenNhanh .FrmDangKyTuVan .flex-row .flex-col , .UxLightBox .FrmDangKyTuVan .flex-row ,  .UxLightBox .FrmDangKyTuVan .flex-row .flex-col{
	display: block;
}
.BlockThanhTich .frmTuVanTrucTuyenNhanh .FrmDangKyTuVan .flex-row .flex-col ,  .UxLightBox .FrmDangKyTuVan .flex-row .flex-col{
	margin: 20px 0px;
}
.BlockThanhTich .frmTuVanTrucTuyenNhanh .FrmDangKyTuVan .flex-row .flex-col .btnGuiNgay{
	width: 100%;
}




@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}